from org_authz.models import UserRole
from org_authz.serializers import UserRoleSerializer
from org_authz.views.mixins import OrgAuthzViewSet


class UserRoleViewSet(OrgAuthzViewSet):
    queryset = UserRole.objects.all()
    serializer_class = UserRoleSerializer
